.bee-before-after {
    background-color: #00363e;
    padding-bottom: 50px;
    padding-top: 50px;
}
.bee-before-after .vc-carousel__wrap {
    margin-top: 50px;
}
.bee-before-after .splide__track {
    padding-bottom: 30px;
    padding-top: 30px;
}
.bee-before-after .splide__slide .bee-before-after-item {
    transform: scale(0.6);
}
.bee-before-after .splide__slide.is-visible .bee-before-after-item {
    transform: scale(0.8) translateX(60px);
}
.bee-before-after .splide__slide.is-next .bee-before-after-item {
    transform: scale(1.2);
}
.bee-before-after .splide__slide.is-active .bee-before-after-item {
    transform: scale(0.8) translateX(-60px);
}
.bee-before-after .splide__slide.is-prev .bee-before-after-item {
    transform: scale(0.6);
}
.bee-before-after .bee-before-after-item {
    padding-top: 99.7635933806%;
    overflow: hidden;
    transition: transform 0.25s;
    width: 100%;
}
.bee-before-after .bee-before-after-item img {
    height: 100%;
    left: 50%;
    object-fit: cover;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    transition: transform 0.25s;
}
.bee-before-after .splide__arrow--prev,
.bee-before-after .splide__arrow--next {
    background: none;
    height: 48px;
    opacity: 0.7;
    right: -24px;
    transition: opacity 0.25s;
    width: 48px;
}
.bee-before-after .splide__arrow--prev img,
.bee-before-after .splide__arrow--next img {
    aspect-ratio: 48/47;
}
.bee-before-after .splide__arrow--prev:hover,
.bee-before-after .splide__arrow--next:hover {
    opacity: 0.75;
}
.bee-before-after .splide__arrow--prev {
    left: -24px;
}
@media only screen and (max-width: 1200px) {
    .bee-before-after .splide__slide .bee-before-after-item {
        transform: scale(1);
    }
    .bee-before-after .splide__slide.is-visible .bee-before-after-item {
        transform: scale(1) translateX(0);
    }
    .bee-before-after .splide__slide.is-next .bee-before-after-item {
        transform: scale(0.8);
    }
    .bee-before-after .splide__slide.is-active .bee-before-after-item {
        transform: scale(1) translateX(0);
    }
    .bee-before-after .splide__slide.is-prev .bee-before-after-item {
        transform: scale(0.8);
    }
    .bee-before-after .vc-carousel__wrap {
        margin-top: 30px;
    }
    .bee-before-after .splide__track {
        padding-bottom: 0;
        padding-top: 0;
    }
}
@media only screen and (max-width: 576px) {
    .bee-section-dieu-tri .bee-section-title{
        margin-bottom: 24px;
        font-size: 24px;
    }
    .bee-before-after {
        padding: 0 !important;
    }
    .bee-before-after .splide__slide.is-next .bee-before-after-item {
        transform: scale(1);
    }
    .bee-before-after .splide__slide.is-prev .bee-before-after-item {
        transform: scale(1);
    }
    .bee-before-after .splide__arrow--prev,
    .bee-before-after .splide__arrow--next {
        height: 40px;
        right: 0;
        width: 40px;
    }
    .bee-before-after .splide__arrow--prev img,
    .bee-before-after .splide__arrow--next img {
        height: auto;
        width: auto;
    }
    .bee-before-after .splide__arrow--prev {
        left: 0;
    }
}